#adminpanel,
#searchform,
#new_top_nav,
#left_column,
#right_column,
#footer {
  display:none;
  visibility:hidden;
}

body,
#header h1,
#content {
  background-image: none !important;
  background-color:#fff !important;
}

#header h1 span {
  margin-left: 0 !important;
}

#content,
#centre_column {
  padding: 0 !important;
}

/* This is for FireFox */
* {
  float: none !important;
  width: auto !important;
  overflow:visible !important;
}